<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-27.5100</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.9350</MDI>
      <MDI key="STATISTICS_MEAN">-1.1621</MDI>
      <MDI key="STATISTICS_STDDEV">10.8965</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
